<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>B123 Booking | Register</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">b123 Booking</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="register.html">Register</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="login.html">Login</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="profile.html">Profile</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="addCourse.html">Courses</a>
        </li>
      </ul>
    </div>
  </nav>
  <div class="container">
    <h1 class="text-center">Register</h1>
    <form class="" action="index.html" method="post" id="form-register">
      <div class="form-group">
        <label for="first-name-input">First Name :</label>
        <input type="text" id="first-name-input" name="" value="" class="form-control">
      </div>
      <div class="form-group">
        <label for="last-name-input">Last Name :</label>
        <input type="text" id="last-name-input" name="" value="" class="form-control">
      </div>
      <div class="form-group">
        <label for="mobile-num-input">Mobile No. :</label>
        <input type="number" id="mobile-num-input" name="" value="" class="form-control">
      </div>
      <div class="form-group">
        <label for="email-input">Email :</label>
        <input type="email" id="email-input" name="" value="" class="form-control">
      </div>
      <div class="form-group">
        <label for="password-input">Password :</label>
        <input type="password" id="password-input" name="" value="" class="form-control">
      </div>
      <input type="submit" class="btn btn-primary" name="" value="Submit">
    </form>
  </div>

  <!-- JavaScript -->
  <script src="./register.js" charset="utf-8"></script>
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>

</html>
